Locked

Unable to install Abobe Acrobat 8.1 [CS3 is dead]

New Here ,
Feb 20, 2021

Copy link to clipboard

Copied

Unable to install Abobe Acrobat 8.1.

Operating System: Windows XP SP3, not connected to Internet.

HTML Browser: K-Meleon.

It was previously installed and working; however it was very slow.  So I uninstalled and reinstalled it.

After the install is compete I get the following message:

"The file /C:/Program Files/Adobe/Acrobat 8.0/Acrobat/adobe_epic/eula/back.html cannot be found. Please check the location and try again."

I checked location -- it is not there or anywhere else in Program Folder (I checked all 300 sub-folders).

I spent considerable time searching on-line for information related to this failure; I found nothing.

Thank you

TOPICS
Installation

Views

32

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

2 Correct Answers

Adobe Community Professional , Feb 20, 2021
Nancy OShea Adobe Community Professional , Feb 20, 2021
Using 15-16 year old Acrobat is unsafe for security reasons.  Don't waste anymore time on this.  Even if you have original installation disks and serial number, you cannot activate CS3 or Acrobat 8 because those servers are long gone.   Get modern software below. Depending on what you use it for, Acrobat Reader might be all you need.   FREE Acrobat Reader -- view, comment, print & sign PDF.https://acrobat.adobe.com/us/en/acrobat/pdf-reader.htmlPaid Acrobat Pro DC -- the complete solution for cre...

Likes

Translate

Translate
Jump to answer Jump to answer
Most Valuable Participant , Feb 20, 2021
John T Smith Most Valuable Participant , Feb 20, 2021
That is an unsuppored, dead program... dead because the activation server has been retired

Likes

Translate

Translate
Jump to answer Jump to answer
Most Valuable Participant ,
Feb 20, 2021

Copy link to clipboard

Copied

That is an unsuppored, dead program... dead because the activation server has been retired

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Feb 20, 2021

Copy link to clipboard

Copied

Using 15-16 year old Acrobat is unsafe for security reasons.  Don't waste anymore time on this.  Even if you have original installation disks and serial number, you cannot activate CS3 or Acrobat 8 because those servers are long gone.

 

Get modern software below. Depending on what you use it for, Acrobat Reader might be all you need.

 

FREE Acrobat Reader -- view, comment, print & sign PDF.
https://acrobat.adobe.com/us/en/acrobat/pdf-reader.html

Paid Acrobat Pro DC -- the complete solution for creating and saving PDF.
https://acrobat.adobe.com/us/en/acrobat/acrobat-pro.html

 

Acrobat system requirements:

Reader: https://helpx.adobe.com/reader/system-requirements.html

Pro DC: https://helpx.adobe.com/acrobat/system-requirements.html

 

 

Nancy O'Shea, ACP
Alt-Web Design & Publishing

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more